﻿.category_in {
	direction:rtl;
	color:#333333;
}
.category_in a{
	color:#333333;
	text-decoration:none;
}
.category_in a:hover{
	color:#333333;
	text-decoration:underline;
}
.cats_heads {
	font-weight:bold;
}
.cats_row {
	height:40px;
	line-height:40px;
	overflow:hidden;
}
.gray {
	background-color:#f7f7f7;
}
.bold {
	font-weight:bold;
}
.cats_head_name {
	width:210px;
	border-bottom:2px #333333 solid;

}
.cats_head_address {
	width:125px;
	border-bottom:2px #333333 solid;
}
.cats_head_phone {
	width:250px;
	border-bottom:2px #333333 solid;
}
.cats_1 {
	width:19px;
}
.cats_2 {
	width:20px;
}
.cats_3 {
	width:7px;
}
.cats_4 {
	width:13px;
}

.cats_name {
	width:210px;
}
.cats_address {
	width:125px;
	overflow:hidden;
}
.cats_phone {
	width:250px;
}

.cats_head .cats_4 {
	border-bottom:2px #333333 solid;
}
.sponsors{
	background-image:url('../images/newspaper.jpg');
	background-repeat:no-repeat;
	background-position:top center;
	height:362px;
}
.cats_phone  a{
font-weight:normal;
}
.header_layout {
	height:120px;
	background-image:url('../images/header.gif');
	background-repeat:repeat-x;
	background-position:center top;
	direction:rtl;
}
.content{
	width:220px;
	background-color:#F7F7F7;
	margin-top:5px;
	height:250px;
	}
.content div{
	width:56px;
	padding:5px;
	background-color:#F2F2F2;
	margin:3px;
	border-bottom:#ccc 1px solid;
	}
.content div a{
text-decoration:none;
color:#073097;
	}
.addthis_peekaboo_style {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    bottom: 0;
    box-shadow: 0 0 3px #CCCCCC;
    position: fixed;
    left: 10px;
    width: 70px;
    z-index: 1000;
	font-family:Arial, Helvetica, sans-serif;
	height:50px;
}
.addthis_peekaboo_style a {
    border-bottom: 1px solid #EEEEEE;
    color: #5F656E;
    display: block;
    float: none !important;
    font-size: 10px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding: 10px 20px !important;
    text-decoration: none;
    text-overflow: ellipsis;
    transition: none 0s ease 0s;
    white-space: nowrap;
}
.addthis_peekaboo_style span a:hover {
    background: none repeat scroll 0% 0% rgb(13, 153, 252);
    text-decoration: none;
    color: rgb(255, 255, 255);
	cursor:pointer;
}